Subject: Re: [mpls] Reminder: IPR poll on draft-ietf-mpls-tp-ring-protection

From: "Sprecher, Nurit (NSN - IL/Hod HaSharon)" <[email-masked]>
Date: Wed, 19 Sep 2012 16:12:54 +0200

Loa hi,
I am not aware of any related IPR.
Best regards,
Nurit

> -------- Original Message --------
> Subject: Re: [mpls] IPR poll on draft-ietf-mpls-tp-ring-protection
> Date: Mon, 17 Sep 2012 12:13:33 +0100
> From: Stewart Bryant<[email-masked]>
> Reply-To: [email-masked]
> To: Loa Andersson<[email-masked]>
>
> On 22/08/2012 13:25, Loa Andersson wrote:
>> Working Group and authors;
>>
>> the authors of  draft-ietf-mpls-tp-ring-protection has
>> asked that the draft is working group last called.
>>
>> Before the working group last call, we would like to check whether
>> there is IPR on the document that needs to be disclosed.
>>
>> Are you aware of any IPR that applies to
>> draft-ietf-mpls-tp-ring-protection?
>>
>> If so, has this IPR been disclosed in compliance with IETF IPR rules
>> (see RFCs 3979, 4879, 3669 and 5378 for more details).
>>
>> If you are listed as a document author or contributor please respond
to
>> this email regardless of whether or not you are aware of any relevant
>> IPR. The response needs to be sent to the MPLS wg mailing list. The
>> documents will not advance to the next stage until a response
>> has been received from each author and contributor.
>>
>> If you are on the MPLS WG email list but are not listed as an author
or
>> contributor, then please explicitly respond only if you are aware of
any
>> IPR that has not yet been disclosed in conformance with IETF rules.
>>
>> Thanks, Loa
>> (as MPLS WG co-chair)
> I have check the list of patents that I have filed and as far as
> I can see none over lap this draft.
>
> Stewart
>

-- 

Loa Andersson                         email: [email-masked]
Sr Strategy and Standards Manager            [email-masked]
Ericsson Inc                          phone: +46 10 717 52 13
                                              +46 767 72 92 13